Package org.lwjgl.opengles

# Class ARMMaliShaderBinary

java.lang.Object
org.lwjgl.opengles.ARMMaliShaderBinary

public final class ARMMaliShaderBinary extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MALI_SHADER_BINARY_ARM`
Accepted by the <binaryFormat> parameter of ShaderBinary:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MALI_SHADER_BINARY_ARM

public static final int GL_MALI_SHADER_BINARY_ARM
Accepted by the <binaryFormat> parameter of ShaderBinary:

See Also:
  - Constant Field Values